SELECT TOP 1 * 
FROM dbo.Objects_tbl with (nolock) 
where 
 Objects_tbl.ObjectClass='DS'
 AND Objects_tbl. IN ('M')
 AND Objects_tbl.ObjectFromSiteID IN ('HIL_QS')
 And Objects_tbl.ObjectOwningSiteID='HIL_QS'
 AND Objects_tbl.ObjectType IN ('UGMASTER')
 ORDER BY
 Objects_tbl.ObjectUgMaster_APLevels ASC, 
 Objects_tbl.ObjectUgMaster_CompCount ASC, Objects_tbl.ObjectCreateDate DESC